/*
STYLE SHEET FOR RESOURCE PROPERTY MANAGEMENT
Created by Jay Daniells www.jaydaniells.com

www.resourcepropertymanagement.com.au
*/


html, body {
	margin:0; 
	padding:0;
	height:100%;
}
 
body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000; 
	font-size: 0.95em;
}


#floater {
	position:relative; 
	float:left;
	height:50%;	
	margin-bottom:-345px;
	width:1px;
}
 
#centered {
	position:relative; 
	clear:left;
	height:690px; 
	width:80%; 
	max-width:767px; 
	min-width:400px;
	margin:0 auto;
}

p {
	text-align:justify;
	line-height:1.6em;
	padding-bottom:5px;
	}
	
/* ----- Home and Content page lists - tutorial from http://css.maxdesign.com.au/listamatic/vertical05.htm# ----- */
.lists {
	margin-left: 0;
	margin-top: 0px;
	padding: 0px 0 0px 25px;
	list-style: none;
	line-height: 1.6em;
	text-align:justify;
	} 

.lists li {
	padding: 2px 0 10px 20px;
	background-image: url(../images/bullet-content.gif);
	background-repeat: no-repeat;
	background-position: .1em .7em;
	}	
	
a {
	text-decoration: none;
	font-weight: bold;
	font-size: inherit;
	color: #e89b16; 
	}

a:hover {	
	text-decoration: underline;
	font-weight: bold;
	font-size: inherit;
	color: #e89b16;
	}	
	
span.credit a {
	text-decoration: none;
	font-weight: normal;
	font-size: inherit;
	color: #999; 
	}
	
span.credit a:hover {	
	text-decoration: underline;
	font-weight: normal;
	font-size: inherit;
	color: #999;
	}
	

